
.fontMenu
{
    font-size:12px;
    font-family:Tahoma;
    font-weight:bold;
    color:#656366;
    margin-left:6px;
    vertical-align:middle;
    cursor:pointer;
}

.tabMainMenu
{
    text-align:left;
    width:100%;
    position:inherit;
}

.puce
{
    padding-left:10px;
    vertical-align:middle;
}

.cellTxtMenu
{
	/*margin-top:15px;*/
	height:30px;
	position:inherit;
}

.fontNumTel
{
	font-family:Arial;
	font-weight:bold;
	font-size:22px; 
	color:#669900; 
	text-align:center;
}

.fontResuMenu
{
	font-size:10px;
	font-family:Verdana;
	font-weight:bold;
	color:#666666;
	margin-left:10px;
	padding-top:10px;
	position:inherit;
	text-align:center;
}

.tdMenu
{
    padding-top:10px;
    position:inherit;
}

.tdHeader
{
	background-image:url("../Images/home/entete_gauche.png");
	width:222px;
	height:75px;
	background-repeat:no-repeat;
	text-align:left;
	padding-left:18px;
}

.txtLogo
{
	font-size:10px;
	font-family:Arial;
	font-weight:bold;
	color:#ababab;
}

.tdRSS
{
	background-image:url("../Images/home/fond_inscription_flux_rss.png");
	width:222px;
	height:33px;
	position: relative;
	margin-bottom:10px;
	margin-top:10px;
	font-family:Tahoma;
	font-size:11px;
	color:White;
	
}
.tdNewsletter
{
	background-image:url("../Images/home/fond_inscription_newsletter.png");
	width:222px;
	height:66px;
	position: relative;
	font-family:Arial;
	font-weight:bold;
	font-size:11px;
	color:#333333;
}

.trSMenu
{
	 font-family: Verdana;
	 font-size: 11px;
}

.trSMenuHidden
{
	font-family: Verdana;
	font-size: 11px;
	display : none;
}

.tabMainMenu a
{
	text-decoration : none;
	cursor : pointer;
}